
subplot(2,2,1);
plot(clock_1, step_1, clock_2, step_2, clock_3, step_3, clock_4, step_4);
axis auto;
grid on;

subplot(2,2,2);
plot(clock_1, ramp_1, clock_2, step_2, clock_3, ramp_3, clock_4, ramp_4);
axis auto;
grid on;


subplot(2,2,3);
plot(clock_1, sq_1, clock_2, step_2, clock_3, sq_3, clock_4, sq_4);
axis auto;
grid on;


